<?xml version="1.0" encoding="UTF-8"?>
<HomePageComponent xmlns="http://soap.sforce.com/2006/04/metadata">
    <height>225</height>
    <page>Lead_Inbox_VF</page>
    <pageComponentType>visualforcePage</pageComponentType>
    <showLabel>false</showLabel>
    <showScrollbars>true</showScrollbars>
    <width>wide</width>
</HomePageComponent>
